Bug 1585629 - Perl 5.28
Summary: Perl 5.28
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact:
URL:
Whiteboard: ChangeAcceptedF29,SystemWideChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-04 08:48 UTC by Jan Kurik
Modified: 2018-11-30 17:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 17:04:50 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Kurik 2018-06-04 08:48:48 UTC
This is a tracking bug for Change: Perl 5.28
For more details, see: https://fedoraproject.org/wiki/Changes/perl5.28

A new ''perl 5.28'' version brings a lot of changes done over a year of development. Perl 5.28 will be released 5/28/2018. See http://search.cpan.org/dist/perl-5.28.0-RC1/pod/perldelta.pod 5.28.0 perldelta for more details about preparing release.

Comment 1 Jan Kurik 2018-08-14 11:22:42 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 2 Ben Cotton 2018-11-30 17:04:50 UTC
This Change appears to have been implemented for Fedora 29. If it is not closed, please let me know so I can re-open it against Rawhide.


Note You need to log in before you can comment on or make changes to this bug.